minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
botanypots:soil
croparia:infusor
croparia:ritual
jei:information
spartanshields:shield_banner
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
tconstruct:alloy
tconstruct:casting_basin
tconstruct:casting_table
tconstruct:entity_melting
tconstruct:foundry
tconstruct:melting
tconstruct:modifiers
tconstruct:molding
tconstruct:part_builder
tconstruct:severing
